<grupedrum xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">

<row>
  <codgrupa>101</codgrupa>
  <denumire>I (M)</denumire>
  <simbol>D1</simbol>
  <coef>0.9000000</coef>
  <descriere>Drumuri asfaltate in stare buna (beton asfaltic, macadan asfaltic, macadan cu tratament dublu, balast bituminat, beton ciment).</descriere>
</row>

<row>
  <codgrupa>102</codgrupa>
  <denumire>II (K)</denumire>
  <simbol>D2</simbol>
  <coef>1.0000000</coef>
  <descriere>Drumuri pavate (cu calupuri, cu pavele normale sau abnorme) in stare buna. Drumuri macadamizate si impietruite in stare buna.</descriere>
</row>

<row>
  <codgrupa>103</codgrupa>
  <denumire>III (T)</denumire>
  <simbol>D3</simbol>
  <coef>1.1000000</coef>
  <descriere>Drumuri asfaltate, pavate, macadamizate si impietruite in stare mediocra, care impun schimbari de viteza pe cca.20% din parcurs. Drumuri de pamant si terasamente in stare buna. Drumuripavate cu piatra bruta, bolovani de rau si nisipate, in</descriere>
</row>

<row>
  <codgrupa>104</codgrupa>
  <denumire>IV (L)</denumire>
  <simbol>D4</simbol>
  <coef>1.2000000</coef>
  <descriere>Drumuri impietruite cu piatra sparta, pietris sau macadamizate si pavate cu piatra si bolovani de rau , in stare mediocra. Drumuri de categoria K si T cu declivitati ce impun scimbari de viteza pe cca.40% din parcurs.</descriere>
</row>

<row>
  <codgrupa>105</codgrupa>
  <denumire>V (E)</denumire>
  <simbol>D5</simbol>
  <coef>1.4000000</coef>
  <descriere>Drumuri a caror stare impune schimbari de viteza pe cca.70% din parcurs. Drumuri de pamant si terasamente, in stare mediocra. Drumuri pavate cu bolovani de rau sau cu piatra in stare rea.</descriere>
</row>

<row>
  <codgrupa>106</codgrupa>
  <denumire>VI (H)</denumire>
  <simbol>D6</simbol>
  <coef>1.6000000</coef>
  <descriere>Toate celelalte drumuri cu o stare de viabilitate sau care prezinta declivitati ce nu permit circulatia cu viteze mai mari de 15  km/ora pe toata lungimea lor.</descriere>
</row>

</grupedrum>
